# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libreoffice-still-lo
pkgbase = libreoffice-still-i18n
pkgver = 7.5.9-1
pkgdesc = Lao language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1701996357
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 27161639
arch = any
license = LGPL
conflict = libreoffice-lo
provides = libreoffice-lo
depend = libreoffice-still
